Bug 1265655 - libwfut: FTBFS in rawhide
libwfut: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libwfut (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:29 EDT by Jitka Plesnikova
Modified: 2016-11-19 16:07 EST (History)
3 users (show)

See Also:
Fixed In Version: libwfut-0.2.3-8.fc26 libwfut-0.2.3-7.fc24 libwfut-0.2.3-8.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 15:59:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-09-23 08:29:36 EDT
Description of problem:
Package libwfut fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
0.2.3-5.fc23

Steps to Reproduce:
koji build --scratch f24 libwfut-0.2.3-5.fc23.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/libwfut

The details about the first build which failed:
https://apps.fedoraproject.org/koschei/package/libwfut/888317
Comment 1 Jan Kurik 2016-02-24 08:47:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Upstream Release Monitoring 2016-11-01 09:36:33 EDT
jplesnik's libwfut-0.2.3-8.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814244
Comment 3 Fedora Update System 2016-11-01 09:50:26 EDT
libwfut-0.2.3-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10c4a54286
Comment 4 Fedora Update System 2016-11-01 09:56:33 EDT
libwfut-0.2.3-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f63f96d866
Comment 5 Fedora Update System 2016-11-02 10:51:37 EDT
libwfut-0.2.3-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10c4a54286
Comment 6 Fedora Update System 2016-11-04 23:31:01 EDT
libwfut-0.2.3-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f63f96d866
Comment 7 Fedora Update System 2016-11-14 15:59:51 EST
libwfut-0.2.3-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-11-19 16:07:13 EST
libwfut-0.2.3-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.